.header {
  border-bottom: 1px solid var(--color-border);
  z-index: 0;

  justify-content: space-between;
  align-items: center;
  width: 100%;
  position: relative;
  min-height: var(--control-min-size-touch);
}
 